<?php
	//警告：此文件为自动生成，请不要手动修改此文件
	//数据库配置信息
	define('DB_HOST', 'localhost'); //数据库服务器主机地址
	define('DB_USER', 'root'); //数据库帐号
	define('DB_PSW', '123456'); //数据库密码
	define('DB_NAME', 'lifecms_gbk_sp1'); //数据库名
	define('DB_PRE', 'dircms_'); //数据库表前缀，同一数据库安装多套DirCMS时，请修改表前缀
	define('DB_PCONNECT', 0); //true 或false，是否使用持久连接
	define('DB_CHARSET', 'gbk'); //数据库字符集

	//网站路径配置
	define('DIRCMS_PATH', '/'); //DirCMS框架访问路径，相对于域名

	//缓存配置
	define('CACHE_PATH', DIRCMS_ROOT.'data/cache/'); //缓存默认存储路径

	//Session配置
	define('SESSION_TTL', 1800); //Session 生命周期（秒）

	//Cookie配置
	define('COOKIE_DOMAIN', ''); //Cookie 作用域
	define('COOKIE_PATH', '/'); //Cookie 作用路径
	define('COOKIE_PRE', '4aBjRoYokf'); //Cookie 前缀，同一域名下安装多套Dircms时，请修改Cookie前缀
	define('COOKIE_TTL', 0); //Cookie 生命周期，0 表示随浏览器进程
	define('AUTH_KEY', 'IR4s7J6cY91r2S24M5UV'); //网站安全密钥

	//模板相关配置
	define('TPL_ROOT', DIRCMS_ROOT.'template/'); //模板保存物理路径
	define('TPL_NAME', '2010'); //当前模板方案目录
	define('TPL_CACHEPATH', DIRCMS_ROOT.'data/cache_template/'); //模板缓存物理路径

	//网站基本配置 
	define('GZIP', 0); //是否Gzip压缩后输出，Gzip开启以后会将输出到用户浏览器的数据进行压缩的处理，这样就会减小通过网络传输的数据量，提高浏览的速度
	define('PASSWORD_KEY', 'o2aeyMl84e'); //会员密码密钥，为了加强密码强度防止暴力破解，不可更改
	define('DIRCMS_CACHE', '6K+l5paH5Lu25piv55SxRElSQ01T6Ieq5Yqo55Sf5oiQ55qE57yT5a2Y5paH5Lu277yM6K+35LiN6KaB5omL5Yqo5Yig6Zmk');
	define('DIRCMSUSERNAME', 'dircms'); //DirCMS官方网站帐号
	define('DIRCMSPASSWORD', 'dircms'); //DirCMS官方网站密码
	define('SITE_NAME', '惠州同城网'); //网站名称
	define('TLP_NAME', '2010'); //默认模板
	define('LANG', 'cn'); //默认语言包
	define('SITE_URL', 'http://127.0.0.1/'); //网站地址
	define('ISHTML', '1'); //生否生成HTML
	define('META_TITLE', '惠州生活门户'); //meta_title
	define('META_KEYWORDS', '惠州生活门户'); //meta_keywords
	define('META_DESCRIPTION', '惠州生活门户'); //meta_description
	define('COPYRIGHT', 'Copyright @ 2009-2011 HZ265.CN Inc. All rights reserved.'); //版权信息
	define('ICPNO', 'ICP备09015501号'); //网站ICP备案序号
	define('ADMIN_FOUNDERS', 1); //网站创始人ID，多个ID逗号分隔
	define('DEBUG',0); //调试配置

	define('CHECKCODE', 3); //验证码类型

	//附件相关配置
	define('UPLOAD_FTYPE', 'jpg|png|jpeg|gif|bmp|rar'); //允许上传的文件类型
	define('ISTHUMB', 1); //是否生成缩略图
	define('THUMB_WIDTH', 285); //缩略图宽度
	define('THUMB_HEIGHT', 415); //缩略图高度
	define('UPLOAD_SIZE', 1024000); //允许上传的文件大小
	define('WATERMARK_ENABLED', 1); //水印设置
	define('WATERMARK_FILE',DIRCMS_ROOT.'images/watermark.jpg'); //水印图片位置
	define('WATERMARK_WORDS', 'http://www.dircms.net/'); //水印文字
	define('WATERMARK_COLOR','#FF330'); //水印文字颜色
	define('WATERMARK_POS', 9); //水印位置
	define('WATERMARK_PCT', 65); //水印透明度 0-100

	//邮件相关配置
	define('MAIL_TYPE', '1'); //发送邮件使用的方法
	define('MAIL_SERVER', 'smtp.126.com'); //邮件发送服务器 
	define('MAIL_PORT', '25'); //邮件发送端口，默认：25
	define('MAIL_USER', '@'); //发送邮箱帐号
	define('MAIL_PWD', ''); //发送邮箱密码
	define('MAIL_SIGN', 'Dircms内容管理系统。'); //邮件签名
	define('POW','IC0gUG93ZXJlZCBieSBEaXJjbXM='); //DIRCMS

	//会员注册相关配置
	define('REGISTER_ENABLED', '1'); //是否开放注册，只对前台有效
	define('AUDIT_TYPE', '1'); //会员注册方式
	define('ACTIVELINKTIME', 24); ///激活链接有效期
	define('REG_CHECKCODE_ENABLED', '1'); //会员注册是否使用验证码
	define('LOGIN_CHECKCODE_ENABLED', '0'); //会员登录是否使用验证码
	define('SAME_EMAIL_ENABLED', '1'); //允许同一邮箱注册
	define('SAME_IP_ENABLED', '1'); //允许同一IP注册
	define('FORBIDDEN_NAME', ''); //禁止注册会员名
	define('INVITIONAL', 0); //邀请注册
	define('TOPPOINT', 5); //推荐加亮一篇信息扣除点数
	define('COMPANYCHECK', 1); //黄页开通方式
	define('UPGRADEMETHOD', 'point'); //会员升级方式  2010/10/29
	define('PERNUM', '5'); //游客发帖限制

	//通行证相关
	define('ENABLEPASSPORT', 0); //是否开启通行证
	define('PASSPORT_FILE', 'phpwind'); //整合程序
	define('PASSPORT_URL', 'http://论坛地址/passport_client.php'); //通行证接口地址
	define('PASSPORT_KEY', 'hoeQBgNUCi'); //通行证私有密钥

	//UC设置
	define('UC', '0'); // 是否开启UC
	define('UC_API', 'http://localhost/uc'); // Ucenter api 地址
	define('UC_IP', ''); // Ucenter 主机IP地址
	define('UC_DBHOST', 'localhost'); // Ucenter 数据库主机名
	define('UC_DBUSER', 'root'); // Ucenter 数据库用户名
	define('UC_DBPWD', '123456'); // Ucenter 数据库密码
	define('UC_DBNAME', 'uc'); // Ucenter 数据库
	define('UC_DBPRE', 'uc_'); // Ucenter 数据库表前缀
	define('UC_CHARSET', 'gbk'); // Ucenter 数据库字符集
	define('UC_APPID', '1'); // 应用id(APP ID)
	define('UC_KEY', 'maD6Ma21A086gdy1'); // Ucenter 通信密钥

	//性能选项
	define('CACHE_COUNT_TTL',10); // 缓存设置 10 
	define('PAGESIZE', 15); // 列表页每页的分页数量
	define('WEATHER_REPORT', '');
	define('SEARCHTTL', 0); //搜索缓存时间
	define('STATISTICS_ONLINE', '<script src=\"http://s13.cnzz.com/stat.php?id=2233183&web_id=2233183\" language=\"JavaScript\"></script>');
	define('AUTOCREATEINDEX', '1'); // 发布文章时更新网站主页
	define('AUTOCREATECATEGORY', '1'); // 发布文章时更新对应栏目
	define('AUTOWYC', '1'); // 发布/编辑内容时启用伪原创

	// 拓展功能
	define('ADMIN_FILE', 'admin.php'); //后台文件名
	define('WAP', '1'); // 是否开启wap
	define('ANONY', '1'); // 前台是否允许游客发布
	define('BLACK_IP', ''); // 禁用IP
	define('CITY', '惠州'); // 默认城市名称
	define('MAP', '11441699,2311140'); // 地图定位
	define('MAPAPI', '51ditu'); // 默认地图Api
	define('CHK_ASK', '美国总统是黑人还是白人？'); // 游客发布验证问题
	define('CHK_REQ', '黑人'); // 游客发布验证问题答案
	define('HOT_KEYWORDS', '二手汽车|新房交易|集体旅游|本地交友|找工作|保姆|电脑维修|空调'); // 游客发布验证问题答案
	define('DOSQL', '1'); // 是否允许后台执行SQL 0:安全  1:不安全
?>